<?php

namespace catchAdmin\fan\model;

use catcher\base\CatchModel as Model;

class Fan extends Model
{
    // 表名
    public $name = 'fan';
    // 数据库字段映射
    public $field = array(
        'id',
        // 风厂的id
        'wind_id',
        // 编号
        'number',
        // 供应商
        'supplier',
        // 出厂日期
        'production_date',
        // 安装日期
        'install_date',
        // 位置
        'location',
        // 经纬度（json）
        'lng_lat',
        // 备注
        'info',
        // 创建人ID
        'creator_id',
        // 创建时间
        'created_at',
        // 更新时间
        'updated_at',
        // 软删除
        'deleted_at',
    );
}